#JS_modalFormProductMoreCheap form{
    /* margin: 30px 116px; */
    overflow: hidden;
}

#JS_modalFormProductMoreCheap .form-group{
    margin-bottom: 20px;
    border-radius: 3px;
}


#JS_modalFormProductMoreCheap .description{
    margin-bottom: 20px;
}
#JS_modalFormProductMoreCheap .btn1{
    padding: 0 28px;
    height: 35px;
    line-height: 33px;    
}

#JS_modalFormProductMoreCheap .error{
    color: red;
    padding: 6px 0 4px 4px;
}